[pylucene-dev] PyLucene Stack Question

Ron Davis ronaldwdavis at gmail.com
Tue Aug 8 10:48:15 PDT 2006


Yeah, i was able to get that stack working on debian, but no luck with the
gcc-4.1.0 or gcc-4.1.1.


On 8/8/06, Andi Vajda <vajda at osafoundation.org> wrote:
>
>
> On Tue, 8 Aug 2006, Ron Davis wrote:
>
> > Has anyone been able to get these following applications to work
> together:
> >
> > Debian
> > PyLucene2.4.3
> > PyLucene-2.0.0-1
> > and
> > gcc-4.1.0 or gcc-4.1.1
> >
> > If so can someone help me figure out how?? Also is this a recommended
> > configuration?
>
> No, but I've gotten something close:
>
> Ubuntu 6.06
> Python 2.4.3
> PyLucene 2.0.0-1
> gcj 3.4.6
>
> Using gcj 4.x seems to be problematic. You can try 4.1.1 with the patch in
> gcj
> bug 13212 but I don't know if that would solve your problem.
>
> Andi..
> _______________________________________________
> pylucene-dev mailing list
> pylucene-dev at osafoundation.org
> http://lists.osafoundation.org/mailman/listinfo/pylucene-dev
>



-- 
Thanks Again,

Ron Davis
Home: 314-521-1945
Cell: 314-393-3245
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.osafoundation.org/pipermail/pylucene-dev/attachments/20060808/6931da6e/attachment.html


More information about the pylucene-dev mailing list